-- 关账任务配置
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_im_closeacct_taskconf')
 CREATE TABLE t_im_closeacct_taskconf (
fid bigint NOT NULL,
fnumber varchar(50) NOT NULL DEFAULT ' ',
fmodifier bigint NULL DEFAULT 0,
fmodifydate datetime NULL,
fexecrowspertask bigint NULL DEFAULT 0,
CONSTRAINT pk_im_closeacct_taskconf PRIMARY KEY (fid)
);